Bug 238785 - gpm-devel depends on %{version} but not on %{version}-%{release}
Summary: gpm-devel depends on %{version} but not on %{version}-%{release}
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 22:21 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: gpm-1.20.1-83.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-04 09:00:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-05-02 22:21:23 UTC
Description of problem:
gpm-devel depends on %{version} but not on %{version}-%{release}, please fix 
this with the next build of the package. There can be minor changes which could 
be incompatible after release bumping, so it's save to add %{release}, too.

Version-Release number of selected component (if applicable):
gpm-1.20.1-82

Expected results:
Please apply the following patch or better:

--- snipp ---
--- gpm.spec        2007-05-03 00:19:35.000000000 +0200
+++ gpm.spec.rsc    2007-05-03 00:19:44.000000000 +0200
@@ -39,7 +39,7 @@


 %package devel
-Requires: %{name} = %{version}
+Requires: %{name} = %{version}-%{release}
 Summary: A mouse server for the Linux console.
 Group: System Environment/Daemons

--- snapp ---

Comment 1 Tomas Janousek 2007-05-02 22:29:36 UTC
Thanks for the report, I'll fix it as soon as the merge is completed.


Note You need to log in before you can comment on or make changes to this bug.